<?php
// Register MSPECS Main Menu
function registerCustomMenu(){
	register_nav_menus( array(
		'mspecs_primary_menu' => 'MSPECS Main Menu'
	));
}
  
add_action( 'after_setup_theme', 'registerCustomMenu' );

// Register Bootstrap scripts
function register_scripts_styles() {
	wp_register_script( 'bootstrap', get_template_directory_uri() . '/bootstrap/js/bootstrap.js', array( 'jquery' ) );
	wp_enqueue_script( 'bootstrap' );

	wp_register_script( 'smoothscroll', get_template_directory_uri() . '/js/smoothscroll.min.js' );
	wp_enqueue_script( 'smoothscroll' );
}

add_action( 'wp_enqueue_scripts', 'register_scripts_styles' );
?>