<html <?php language_attributes(); ?>>
  <head>
    <meta charset="<?php bloginfo('charset'); ?>">
    <title><?php wp_title('|',1,'right'); ?> <?php bloginfo('name'); ?></title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- Theme styles -->
    <link href="<?php bloginfo('stylesheet_url');?>" rel="stylesheet">

    <!-- html5shiv for IE to recognise and style the HTML5 elements -->
    <!-- [if lt IE 9]><script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.min.js" type="text/javascript"></script><![endif] -->
      
    <?php //wp_enqueue_script("jquery"); ?>
    <?php wp_head(); ?>

    <?php echo do_shortcode('[mspecsapi api="setHeader" view="headerset"]'); ?>
    <?php require_once('includes/user_css.php'); ?>
  </head>
  <body>
    <div id="main-navigation">
      <nav class="navbar navbar-default" role="navigation">
        <div class="container">
          <div class="col-md-12">
            <div class="row">
              <!-- Brand and toggle get grouped for better mobile display -->
              <div class="">
                <div class="navbar-header">
                  <?php echo do_shortcode('[mspecsapi api="getCompany" view="logo"]'); ?>
                  <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                  </button>
                </div>

                <!-- Collect the nav links, forms, and other content for toggling -->
                <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">

                <ul class="nav navbar-nav">
                  <?php wp_nav_menu(array("menu" => "mspecs_primary_menu", "menu_id" => "menu-main-menu")); ?>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </div>
    </nav>
  </div>