<?php
  $mspecs = new MSPECS;
  $userColors = $mspecs->getUserColors();
?>

<?php echo "<style>"; ?>
  <?php foreach($userColors as $key => $value): ?>
    <?php if($key == 'BODY_BG'): ?>
      body, .mspecs-wp-primary-background {
          background-color: <?php echo isset($value) ? $value : NULL; ?> !important;
      }
    <?php elseif($key == 'NAVBAR_BG'): ?>
      #print-header, .navbar-default {
        background-color: <?php echo isset($value) ? $value : NULL; ?> !important;
      }
    <?php elseif($key == 'NAVBAR_TEXT'): ?>
      #print-header, .navbar-default, .navbar-default a, .navbar-default button {
        color: <?php echo isset($value) ? $value : NULL; ?> !important;
      }
      .navbar-default .current-menu-item {
        border-bottom-color: <?php echo isset($value) ? $value : NULL; ?> !important;
      }
    <?php elseif($key == 'SEARCH_BOX_BG'): ?>
      .searcharea input[type='text'] {
        background-color: <?php echo isset($value) ? $value : NULL; ?> !important;
      }
    <?php elseif($key == 'SEARCH_BOX_TEXT'): ?>
      .searcharea input[type='text'] {
        color: <?php echo isset($value) ? $value : NULL; ?> !important;
      }
    <?php elseif($key == 'CONTENT_BG'): ?>
      div#main-content {
        background-color: <?php echo isset($value) ? $value : NULL; ?> !important;
      }
      #main-content .container {
        background-color: <?php echo isset($value) ? $value : NULL; ?> !important;
      }
      #deal-page .mspecs-wp-secondary-background {
        background-color: <?php echo isset($value) ? $value : NULL; ?> !important;
      }
      /* Deal page description container should always be white, section background is customizable instead */
      #deal-page .container.mspecs-wp-property-information-wrapper {
        background-color: #FFF !important;
      }
      /* Force containers in deal page with primary background color to be transparent */
      #main-content .mspecs-wp-primary-background .container {
        background: transparent !important;
      }
    <?php elseif($key == 'CONTENT_TEXT'): ?>
      div#main-content {
        color: <?php echo isset($value) ? $value : NULL; ?> !important;
      }
      #main-content .container {
        color: <?php echo isset($value) ? $value : NULL; ?> !important;
      }
      #main-content pre {
        color: <?php echo isset($value) ? $value : NULL; ?> !important;
      }
    <?php elseif($key == 'BUTTON_BG'): ?>
      .mspecs-wp-button {
        background-color: <?php echo isset($value) ? $value : NULL; ?> !important;
      }
    <?php elseif($key == 'BUTTON_TEXT'): ?>
      .mspecs-wp-button {
        color: <?php echo isset($value) ? $value : NULL; ?> !important;
      }
    <?php elseif($key == 'ACTIVE_BUTTON_BG'): ?>
      <?php /* Currently not in use, could be used in premium theme. */ ?>
    <?php elseif($key == 'ACTIVE_BUTTON_TEXT'): ?>
      <?php /* Currently not in use, could be used in premium theme. */ ?>
    <?php elseif($key == 'LIST_OBJECTS_BG'): ?>
      .objectlist-item {
        background-color: <?php echo isset($value) ? $value : NULL; ?> !important;
      }
    <?php elseif($key == 'ACCENT'): ?>
      .objectlist-item:hover {
        border-bottom-color: <?php echo isset($value) ? $value : NULL; ?> !important;
      }
    <?php elseif($key == 'HEADING_TEXT'): ?>
      h1, hr, #property-information h2, #property-images h2, #property-files h2, #property-floorplan h2, #property-maps h2, #object .property-title, #object #short-info h3, .object-type-title, .mspecs-wp-object-description-heading, .mspecs-wp-short-info-block-heading, .mspecs-wp-interst-form-header {
        color: <?php echo isset($value) ? $value : NULL; ?> !important;
      }
      .marker {
        border: 3px solid <?php echo isset($value) ? $value : NULL; ?>;
      }
    <?php elseif($key == 'SUBHEADING_TEXT'): ?>
      h3, #object .property-region, .objectlist-item .property-city {
        color: <?php echo isset($value) ? $value : NULL; ?> !important;
      }
    <?php elseif($key == 'LINK'): ?>
      a {
        color: <?php echo isset($value) ? $value : NULL; ?> !important;
      }
    <?php elseif($key == 'LINK_HOVER'): ?>
      a:hover {
        color: <?php echo isset($value) ? $value : NULL; ?> !important;
      }
    <?php elseif($key == 'INPUT_AREA'): ?>
      input[type="text"], input[type="email"], input[type="tel"], textarea {
        background-color: <?php echo isset($value) ? $value : NULL; ?> !important;
      }
    <?php endif; ?>
  <?php endforeach; ?>
<?php echo "</style>"; ?>